package weaver.formmode.recruit.modeexpand.record;

import com.engine.recruit.enums.RecordOperateEnum;
import weaver.formmode.customjavacode.AbstractModeExpandJavaCodeNew;

import java.util.Map;

/**
 * @author:dxfeng
 * @createTime: 2023/11/01
 * @version: 1.0
 */
public class AddApplicantModeExpand extends AbstractModeExpandJavaCodeNew {
    @Override
    public Map<String, String> doModeExpand(Map<String, Object> params) {
        params.put("recordType", RecordOperateEnum.RESUME_SUBMISSION.getOperateType());
        return new RecruitRecordModeExpand().doModeExpand(params);
    }


}
